Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::v3::view::tail_fn Struct Reference

## Synopsis of methods
constexpr view< tail_fn > | tail {}

## Public Member Functions
template<typename Rng , requires = (InputRange<Rng>())>
meta::if_c< range_cardinality< Rng >::value==0, all_t< Rng >, tail_view< all_t< Rng > > > | operator() (Rng &&rng) const